/*
 * jQuery FlexSlider v2.2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)

 */

/* Browser Resets
*********************************/
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;}

/* FlexSlider Necessary Styles
*********************************/
/*.flexslider {margin: 0; padding: 0;}*/
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; height: auto; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "\0020"; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;}
html[xmlns] .slides {display: block;}
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/*CONTROL NAV
*******************************************************/
/*
.flex-control-nav {
	position: absolute;
	z-index: 20;
	left: 100px;
	bottom: 100px;
}

.flex-control-nav li {
	float: left;
	margin: 0 8px 0 0;
}

.flex-control-nav a {
	display: block;
	text-indent: -5000px;
	width: 12px;
	height: 12px;
	background-color: #8be0f9;
	cursor: pointer;
	border-radius: 50%;
}

.flex-control-nav a.flex-active {
	background-color: #000;
}


/*DIRECTION NAV
*******************************************************/
/*
.flex-direction-nav a {
	display: inline-block;
	height: 70px;
	text-indent: -5000px;
	position: absolute;
	z-index: 30;
	top: auto;
	top: 42%;
	opacity: 0.5;
	transition: .5s all ease;
}

.flex-direction-nav a:hover {
	opacity: 1;
}

.flex-direction-nav a.flex-disabled {
	opacity: 0;
}

.flex-direction-nav a.flex-prev {
	left: 20px;
}

.flex-direction-nav a.flex-next {
	right: 20px;
}

.flex-direction-nav a:before {
	font-family: FontAwesome;
	font-style: normal;
	font-weight: normal;
	text-decoration: inherit;
	color: #fff;
	font-size: 70px;
	line-height: 70px;
	position: absolute;
	top: 0;
	text-indent: 0;
	text-decoration: none;
}

.flex-direction-nav a.flex-prev:before {
	content: "\f104";
	left: 0;
}

.flex-direction-nav a.flex-next:before {
	content: "\f105";
	right: 0;
}
*/

/*HOME PAGE BANNER
***********************************************/

.banner {
	height: auto;
	position: relative;
	z-index: 1;
	overflow: hidden;
	top: -146px;
}
body:not(#home) .banner {
	top: 0;
}
.slick-slide {
	position: relative;
}
.slick-slider {
 margin-bottom: 5px !important;
}
.slide__pattern {
  background: rgba(0, 0, 0, 0.3);
  height: 100%;
  left: 0;
  pointer-events: none;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 0;
}
.banner .row {
	margin-top: 0;
}

.bannerSlider {
	position: relative;

}

.bannerSlider .slides .image {
	position: relative;
	z-index: 3;
}

.bannerSlider .slides img {
	display: block;
}

.bannerSlider .caption {
	position: absolute;
	z-index: 100;
	left: 0;
	right: 0;
	top: 30%;
	bottom: 20px;
	margin: 0 auto;
	background: transparent;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding: 30px 30px;
	width: 80%;
	font-weight: 100;
	 font-family: 'Raleway', arial;
}

.bannerSlider .caption img{
	width: auto;
	margin-left: 85px;
}
.bannerSlider a {
	text-decoration: none;
}

.bannerSlider .text h2 {
	font-size: 40px;
	line-height: 45px;
	font-weight: 100;
	color: #fff;
	padding: 0 0 10px 0;
	letter-spacing: 3px;
	margin-top: 15px;
	text-transform: none;
	max-width: 650px;
}


.bannerSlider .text p {
	color: #fff;
	font-size: 22px;
	line-height: 26px;
	padding-bottom: 5px;
	letter-spacing: 1px;
	opacity: 0.7;
	margin-top: 10px;
}
.slick-prev, .slick-next {
	z-index: 9999;
}

.bannerSlider .slick-prev {
  left: 35px;
  top: 50%!important;
}
.bannerSlider .slick-next {
  right: 35px;
   top: 50%!important;
}
.slick-prev:before, .slick-next:before {
	font-family: FontAwesome!important;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    color: #848484;
    font-size: 48px;
}
.nav-video-slider .slick-prev:before, .nav-video-slider .slick-next:before,
.calendar-slider .slick-prev:before, .calendar-slider .slick-next:before {
		font-size: 35px;
	}
 
.slick-prev:before {
	/*content: url('../images/layout/arrow-prev.png')!important;*/
	content: "\f104"!important;
}
.slick-next:before {
	/*content: url('../images/layout/arrow-next.png')!important;*/
	content:  "\f105"!important;
}


/*.slick-prev {
  left: -65px!important;
}
*//*INNER PAGE BANNER
***********************************************/

.innerPage .bannerSlider .text {
	top: 30px;
	bottom: 30px;
	padding: 30px 30px;
	width: 30%;
}




